<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <script src="js/info.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script> <!-- Google jQuery -->
    <script src='js/databaseCommands/user.js'></script>  <!-- database call -->
    <script src = "js/resetpassword.js"></script>
  </head>
  <body>
    <center>
        <h5>Security securityQuestion</h5>
        <p>complete this for reset password</p>
        username<input type="text" class="username"><br>
        <select class="securitysecurityQuestion">
                <option value="0">Mother Name</option>
                <option value="0">Father Name</option>
                <option value="0">Your Name</option>
        </select><br>
        securityAnswere<input type="text" class="securitysecurityAnswere"><br>
        password<input type="password" class="password"><br>
        rePassword<input type="password" class="rePassword"><br>
        <a class = "resetButton">Reset password</a>
        <p class = "output">output</p>
    </center>
  </body>
</html>
